
 .page-header {
    padding-top: 30px;
    padding-bottom: 30px;
}


.page-header-left {
    display: flex;
    align-items: center;
    h3 {
        small{
            display: block; 
        }
        font-size: 24px;
        margin-bottom: 0;
        font-weight: 800;
        text-transform: uppercase;
        font-family: Nunito;
        color: var(--dark);
    }
}


.page-header {
    .breadcrumb {
        background-color: transparent;
        padding: 0;
        margin-bottom: 0;
        .breadcrumb-item {
            font-family: Nunito;
        }
        .breadcrumb-item.active {
            color: #6c757d;
        }
    }
}

.breadcrumb {
    display: flex;
    flex-wrap: wrap;
    padding: 0.75rem 1rem;
    margin-bottom: 1rem;
    list-style: none;
    background-color: #e9ecef;
    border-radius: 0.25rem;
}

.breadcrumb-item + .breadcrumb-item {
    padding-left: 0.5rem; 
    &::before {
        display: inline-block;
        padding-right: 0.5rem; 
        content: '/';
    }
   
}
.breadcrumb-item {
    a {
        color: var(--theme-color);
        svg{
            width: 14px;
            height: 14px;
        }
    }
}
